.version.index /* version checker */
{
	color: #0000EE;
	background-color: #61B9D2;
}

.html
{
	background-color: #0094FF;
}

#page
{
	z-index: 1;
	width: 967px;
	min-height: 728.5697674418606px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 38px 24px 1.430232558139437px 33px;
}

#pu1268
{
	width: 0.01px;
}

#u1268
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: -2px;
}

#u343
{
	z-index: 4;
	width: 222px;
	height: 396px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 18px;
	background: #FFFFFF url("../images/cissmain.jpg") no-repeat center center;
}

#u1317
{
	z-index: 5;
	width: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 414px;
}

#u1334
{
	z-index: 7;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u1334_img
{
	padding-bottom: 94px;
}

#u1904
{
	z-index: 9;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 701px;
}

#u1881
{
	z-index: 11;
	width: 228px;
	height: 400px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 717px;
	background: #FFFFFF url("../images/ciss1desktop.jpg") no-repeat center center;
}

#u1951-4
{
	z-index: 12;
	width: 940px;
	min-height: 28px;
	background-color: transparent;
	font-size: 24px;
	color: #FEFFF1;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 11px;
}

#u1953-9
{
	z-index: 16;
	width: 389px;
	min-height: 28px;
	background-color: transparent;
	font-size: 25px;
	color: #FEFFF1;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 284px;
}

#u1955
{
	margin-top: 197px;
	margin-bottom: -197px;
}

#u1954-4
{
	z-index: 22;
	width: 417px;
	min-height: 28px;
	background-color: transparent;
	font-size: 24px;
	color: #FEFFF1;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
}

#u1958-4
{
	z-index: 30;
	width: 940px;
	min-height: 28px;
	background-color: transparent;
	font-size: 24px;
	color: #FEFFF1;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 11px;
}

#u1960-3
{
	z-index: 34;
	width: 940px;
	min-height: 28px;
	background-color: transparent;
	font-size: 60px;
	color: #FEFFF1;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 11px;
}

#u1969
{
	z-index: 37;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 725px;
	left: 50%;
	margin-left: -71px;
}

#u1969_img
{
	padding-right: 28px;
	padding-bottom: 30px;
}

#u1977-4
{
	z-index: 43;
	width: 245px;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	color: #FEFFF1;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	margin-left: 709px;
	margin-top: 32px;
	position: relative;
}

#u1976-4
{
	z-index: 39;
	width: 136px;
	min-height: 28px;
	background-color: transparent;
	font-size: 10px;
	color: #FEFFF1;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 754px;
	left: 50%;
	margin-left: -66px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

